msgid ""
msgstr ""
"Project-Id-Version: ../cy/messages-3.3//kdesdk/kfile_po.po\n"
"POT-Creation-Date: 2004-02-11 01:40+0100\n"
"PO-Revision-Date: 2004-09-20 15:44+0200\n"
"Last-Translator: Thierry Vignaud <tvignaud@mandrakesoft.com>\n"
"Language-Team: br <LL@li.org>\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"

#: kfile_po.cpp:40
msgid "Catalog Information"
msgstr ""

#: kfile_po.cpp:43
msgid "Total Messages"
msgstr ""

#: kfile_po.cpp:44
msgid "Fuzzy Messages"
msgstr ""

#: kfile_po.cpp:45
msgid "Untranslated Messages"
msgstr ""

#: kfile_po.cpp:46
msgid "Last Translator"
msgstr ""

#: kfile_po.cpp:47
msgid "Language Team"
msgstr ""

#: kfile_po.cpp:48
msgid "Revision"
msgstr ""
